field: 3ae45b6b-95eb-4fe9-a4ec-4fc17b3c0425 # FAQ Content Block
fieldLayouts:
  2b0c0e11-6535-4f10-8e28-d52013658959:
    tabs:
      -
        elements:
          -
            fieldUid: c5086361-7f16-46d5-8b14-aa4711044499 # Heading Type
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 49240a3d-fbf4-4edc-aa46-7979036439d1 # FAQ Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 720fe653-bc58-4c47-b1e7-4249ea8b99c2 # Featured Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  720fe653-bc58-4c47-b1e7-4249ea8b99c2: # Featured Content
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: featuredContent
    instructions: ''
    name: 'Featured Content'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  49240a3d-fbf4-4edc-aa46-7979036439d1: # FAQ Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: faqTitle
    instructions: ''
    name: 'FAQ Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c5086361-7f16-46d5-8b14-aa4711044499: # Heading Type
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: headingType
    instructions: ''
    name: 'Heading Type'
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - H2
            -
              - value
              - h2
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - H3
            -
              - value
              - h3
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
